Package ipython2 5.0.0-2 (any) already flagged

ipython2 has already been flagged out-of-date.

You can return to the package details page for ipython2.